
#stacks_in_463 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_463 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_463 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_1094 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_1094 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_1094 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_359 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_359 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_359 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_43 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_43 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_43 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_577 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_577 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_577 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_456 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_456 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_456 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_568 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_568 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_568 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_449 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_449 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_449 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_377 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_377 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_377 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_383 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_383 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_383 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_27 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_27 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_27 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_16 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_16 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_16 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_86 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_86 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_86 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_6 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_6 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_6 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_50 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_50 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_50 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_271 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_271 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_271 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_327 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_327 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_327 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 0px 0px 7px 0px;
	padding:  5px;
}

#stacks_in_278 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_278 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_278 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_253 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_253 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_253 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}
